######################################################################
#                                                                    #
#                   MAKEFILE       Version 0.54.00                   #
#                                                                    #
######################################################################
#
#   98.11.30    ・便宜上バージョンを変える．正式リリース．バージョン
#                 0.54.00とする．
#   98. 9.24    ・便宜上バージョンを変える．正式リリース．バージョン
#                 0.53.00とする．
#   98. 6.22    ・makefile内でも変更履歴を記述するようにした．
#               ・正式リリース．バージョン0.50.01とする．
#   98. 6.21    ・正式リリース．バージョン0.50.00とする．
#

#   MAKEPRE     初期設定
#   MAKEPOST    末端設定
#   MAKEFILE    橋渡し
#   MAKEUSER    ユーザプロファイル

#MAKEPRE  = .\MAKEPRE
#MAKEPOST = .\MAKEPOST

MAKEPRE  = $(SHINOBI_DIR)\LIB\MAKEPRE
MAKEFILE = .\MAKEFILE
MAKEPOST = $(SHINOBI_DIR)\LIB\MAKEPOST
MAKEUSER = .\MAKEUSER

MAKEFILES = $(MAKEFILE) $(MAKEPRE) $(MAKEPOST) $(MAKEUSER)

!include	$(MAKEPRE)
!include	$(MAKEUSER)
!include	$(MAKEPOST)

#EOF#
